View Issue Details

IDProjectCategoryView StatusLast Update
0025437mantisbtapi restpublic2019-04-18 11:18
ReporterdregadAssigned Todregad 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version2.20.0Fixed in Version2.20.0 
Summary0025437: Update Slim Framework to 3.12.0
Description

PR https://github.com/mantisbt/mantisbt/pull/1446

TagsNo tags attached.

Relationships

related to 0025703 resolvedvboctor Update Slim Framework to 3.12.1 

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master f1aff1ce

2019-01-16 00:36:36

dependabot[bot]


Committer: vboctor Details Diff
Bump slim/slim from 3.11.0 to 3.12.0

Bumps [slim/slim](https://github.com/slimphp/Slim) from 3.11.0 to 3.12.0.
- [Release notes](https://github.com/slimphp/Slim/releases)
- [Commits](https://github.com/slimphp/Slim/compare/3.11.0...3.12.0)

Signed-off-by: dependabot[bot] <support@dependabot.com>
Affected Issues
0025437
mod - composer.lock Diff File

Issue History

Date Modified Username Field Change
2019-02-04 04:32 dregad New Issue
2019-02-04 04:32 dregad Status new => assigned
2019-02-04 04:32 dregad Assigned To => dregad
2019-02-04 04:32 dregad Issue generated from: 0024987
2019-02-04 04:33 dregad Status assigned => resolved
2019-02-04 04:33 dregad Resolution open => fixed
2019-02-04 04:33 dregad Fixed in Version => 2.20.0
2019-02-04 04:33 dregad Changeset attached => MantisBT master f1aff1ce
2019-03-16 20:20 vboctor Status resolved => closed
2019-04-18 11:12 dregad Issue cloned: 0025703
2019-04-18 11:18 dregad Relationship added related to 0025703